Subject: Re: Message from Walmart.com Customer: Where is my order, 200011040852548 #Ref 2023090900307573
From: Vanessa Luvianso <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 11 Sep 2023 19:23:20 +0000

Thank you, I’ll run it by management but no item was received.

Sent from my iPhone

On Sep 11, 2023, at 1:51 PM, Designer Living Inc. <[email-masked]> wrote:

Hello Vanessa / Walmart -

Thank you for your response. As per checking on FedEx's website, they provided a photo for the proof of delivery - package was left at the front door.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Trishia,

I did check but no items found.

I had a few issues with my orders as i ordered multiple items for housekeeping week at my job, but nothing from designer living.

Thanks,

Vanessa

Sent from my iPhone

On Sep 11, 2023, at 10:00 AM, Designer Living Inc.

Hello Vanessa / Walmart –

Thank you for your email. Upon checking with FedEx, your order#: 200011040852548 / Purchase order #: 108823986692565 with the tracking #: 782996802299 has been delivered on 9/1/2023. We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Vanessa Luvianso wants to connect with you for the order below:

Customer Order Number:  200011040852548

Purchase Order No:  108823986692565

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Cozy 3-Piece King Comforter Sets Luxe Velvet All Season Down Alternative Bedding Set Gray/1822984872

Customer Message:

Bonjour,

Item was never received!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team